<webobject name="RadioButtonWrapper">
  <webobject name="RadioButtonRepetition">
	<tr>
	  <td style = "width:1%;text-align:center;">
	    <webobject name="CondRadioButton"><webobject name="RadioButton"/><webobject name = "RadioButtonObserver"/></webobject>
	  </td>
	  <webobject name="Content"/>
	</tr>
  </webobject>
</webobject>
